posix_regmatch_t Struct Reference

## Data Fields

regoff_t | rm_so
regoff_t | rm_eo

## Detailed Description

Definition at line 1238 of file regexec.c.

## Field Documentation

regoff_t posix_regmatch_t::rm_eo

Definition at line 1240 of file regexec.c.

Referenced by match_at().

regoff_t posix_regmatch_t::rm_so

Definition at line 1239 of file regexec.c.

Referenced by match_at().

The documentation for this struct was generated from the following file:

- regexec.c